@charset "UTF-8";

#cast{
	margin-bottom:20px;
}

#cast div.content{
	margin-bottom:20px;
}

#cast article{
	width:25%;
	float:left;
}

#cast article.castlist p.copy{
	font-size:0.6rem;
	line-height:1.0em;
	font-weight:bold;
	
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	
	padding:10px 5px 5px;
	background-color:#400;
	margin:0 10px;
}

#cast article.castlist img.icon-new{
	position: absolute;
	top:20px;
	left:-10px;
	width:50px;
}

#cast article.castlist img.icon-attend{
	position: absolute;
	bottom:60px;
	left:7.5px;
	width:90%;
}
